Commit 74e1571cb453b912ca8f8bca6ad672bea22ebf75

Authored by zhangxiaowen
1 parent 2c24457d

no message

CNLiveIntegralModule/Classes/Module/CNLiveIntegralService.m
@@ -86,10 +86,6 @@ @@ -86,10 +86,6 @@
86 86
87 #pragma mark - 金币下落 87 #pragma mark - 金币下落
88 // 默认签到 88 // 默认签到
89 -- (void)showGoldWhereaboutsViewWithModel:(CNLiveScoreModel *)model{  
90 - [CNLiveGoldWhereaboutsView showWithModel:model];  
91 -  
92 -}  
93 - (void)showGoldWhereaboutsViewWithDic:(NSDictionary *)dic{ 89 - (void)showGoldWhereaboutsViewWithDic:(NSDictionary *)dic{
94 CNLiveScoreModel * model = [CNLiveScoreModel mj_objectWithKeyValues:dic]; 90 CNLiveScoreModel * model = [CNLiveScoreModel mj_objectWithKeyValues:dic];
95 [CNLiveGoldWhereaboutsView showWithModel:model]; 91 [CNLiveGoldWhereaboutsView showWithModel:model];
@@ -112,13 +108,9 @@ @@ -112,13 +108,9 @@
112 } 108 }
113 109
114 #pragma mark - 签到 110 #pragma mark - 签到
115 -- (void)showSignInViewWithScore:(NSString *)score scores:(NSString *)scores day:(NSInteger)day url:(NSString *)url{  
116 - [CNLiveSignInView showWithScore:score scores:scores day:day url:url];  
117 -}  
118 -  
119 - (void)showSignInViewWithDic:(NSDictionary *)dic { 111 - (void)showSignInViewWithDic:(NSDictionary *)dic {
120 CNLiveScoreModel * model = [CNLiveScoreModel mj_objectWithKeyValues:dic]; 112 CNLiveScoreModel * model = [CNLiveScoreModel mj_objectWithKeyValues:dic];
121 - [self showSignInViewWithScore:model.score scores:model.scores.count>0?model.scores[0]:@"1000,2000,3000,4000,5000,6000,7000" day:model.times url:model.url]; 113 + [CNLiveSignInView showWithScore:model.score scores:model.scores.count>0?model.scores[0]:@"1000,2000,3000,4000,5000,6000,7000" day:model.times url:model.url];
122 } 114 }
123 115
124 116
Example/CNLiveIntegralModule.xcodeproj/project.pbxproj
@@ -207,7 +207,7 @@ @@ -207,7 +207,7 @@
207 6003F586195388D20070C39A /* Sources */, 207 6003F586195388D20070C39A /* Sources */,
208 6003F587195388D20070C39A /* Frameworks */, 208 6003F587195388D20070C39A /* Frameworks */,
209 6003F588195388D20070C39A /* Resources */, 209 6003F588195388D20070C39A /* Resources */,
210 - 185560DC5345AD4951BA166A /* [CP] Embed Pods Frameworks */, 210 + 1B2CDA104ACEC8B94E0E05EC /* [CP] Embed Pods Frameworks */,
211 ); 211 );
212 buildRules = ( 212 buildRules = (
213 ); 213 );
@@ -320,7 +320,7 @@ @@ -320,7 +320,7 @@
320 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n"; 320 shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
321 showEnvVarsInLog = 0; 321 showEnvVarsInLog = 0;
322 }; 322 };
323 - 185560DC5345AD4951BA166A /* [CP] Embed Pods Frameworks */ = { 323 + 1B2CDA104ACEC8B94E0E05EC /* [CP] Embed Pods Frameworks */ = {
324 isa = PBXShellScriptBuildPhase; 324 isa = PBXShellScriptBuildPhase;
325 buildActionMask = 2147483647; 325 buildActionMask = 2147483647;
326 files = ( 326 files = (